Subject: Inventory/Bioassay Database

From: [email-masked] (Scott Presnell)
Date: Fri, 12 Nov 93 08:13:21 -0800

Hi Folks,
	We about to start the process of creating a structure database, and
are considering implementing links/xrefs to other databases (such as
bioassay, inventory).  	In specific, we will almost certainly use MACCS for
structural information, and are considering Oracle or INGRESS for
bioassay/textual information.  However, not being database experts, we'd be
interested in hearing the experiences and recommendations of others.  What
sort of database systems have other people set up for keeping track of
compound structure and activity? Do folks try to do it all in MACCS, or use
xrefs that cross databases.

	Thanks for any recommendations.

	- Scott Presnell ([email-masked])